/*
*/


body {
	-webkit-text-size-adjust: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.231;
}
header {
	background: url(../img/common/title_back.png) repeat-x;
}
h2 {
	font-size: 165%;
	text-shadow: 1px 1px 2px #ccc;
	color: #000;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#wrap {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
nav {
	border-radius: 8px;
	-webkit-border-radius: 8px;
	width: 304px;
	clear: both;
	margin: 0 auto;
}
nav li {
	text-align: center;
	float: left;
	font-weight: bold;
	text-shadow: -1px -1px 0 rgba(150, 150, 150, 0.3);
	padding-bottom: 5px;
	padding-right: 5px;
}
nav li a {
	display: block;
	width: auto;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
nav li:first-child {
	border: none;
}
nav a {
	color: #fff;
	text-decoration: none;
}
section, nav {
	margin-bottom: 1em;
	clear: both;
}
h3 {
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	margin-top:10px;
	margin-bottom:0px;
	background:#000;
	padding:5px;
	clear: both;
}

h4 {
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	margin-top:10px;
	margin-bottom:10px;
	background:#000;
	padding:5px;
	clear: both;
}

#mm {
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
	margin-bottom:10px;
	background:#0066ff;
	clear: both;
	margin-top: 0px;
	padding: 5px;
}

p {
	margin-bottom: 1em;
	margin-left: 1em;
}
aside {
	background-color: #ebebeb;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	margin: 10px;
	padding: 5px;
}
aside p:last-child {
	margin-bottom: 0;
}
footer {
	border-top: 1px solid #ebebeb;
	padding-top: 10px;
}
#switchButton {
	clear: both;
	text-align: center;
	font-size: 80%;
}
#btnTop {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #cbcccf;
	background: -webkit-gradient(linear, left top, left bottom, from(#cbcccf), to(#acaeb0));
	width: 7em;
	font-size: 85%;
	text-align: center;
	float: right;
	margin-right: 10px;
}
#btnTop a {
	text-shadow: 1px 1px 0 #ddd;
	display: block;
	padding: 5px 0;
	color: #444444;
	text-decoration: none;
}
footer {
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	color: #666;
	width: 100%;
	padding-bottom: 10px;
}
footer p {
	clear: both;
	padding: 0;
}
footer img {
}
footer p:last-child {
	margin: 0;
}
/* clearfix */
.clearfix:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0px;
	visibility: hidden;
}

.menu ul {
	width: 310px;
	margin: 0px;
	padding: 0px;
}
.menu ul li {
	float: left;
	width: 149px;
	list-style: none outside;
	margin: 0px;
	text-align: center;

}
.menu ul li img {
	width: 149px;
	height: 54px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}


.menu2 ul {
	width: 310px;
	margin: 0px;
	padding: 0px;
}
.menu2 ul li {
	float: left;
	width: 98px;
	list-style: none outside;
	margin: 0px;
	text-align: center;
}
.menu2 ul li img {
	width: 96px;
	height: 54px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}



.menu3 ul {
	width: 310px;
	margin: 0px;
	padding: 0px;
}
.menu3 ul li {
	float: left;
	width: 144px;
	list-style: none outside;
	margin: 0px;
	text-align: center;
}
.menu3 ul li img {
	width: 142px;
	height: 54px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

list_b {
	width: 100%;
	padding: 0px;
	text-align: center;
	clear: both;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}


box {
	width: 98%;
	padding: 0px;
	text-align: left;
	clear: both;
	float: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.5em;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 5px;
}

box1 {
	width: 98%;
	padding: 0px;
	text-align: left;
	clear: both;
	float: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.5em;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	font-size: 15px;
	font-weight: bold;
}


/* 矢印つきリスト */
.list1 ul {
	border-bottom:1px solid #CCC;
	list-style-type: none;
}
.list1 ul li {
	border-bottom: 1px solid white;
	border-top: 1px solid #CCC;
	height: 50px;
	margin: 0px;
}
.list1 ul li a {
	background: url(../img/common/list_mark1.png) no-repeat 100% 50%;
	color: #333;
	display: block;
	height: 40px;
	margin: 0px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-decoration: none;
	font-weight:bold;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 10px;
	line-height: 10px;
}
.list1 ul li a cap {
	display:block;
	font-size: 80%;
	padding-top:10px;
	line-height: 5px;
}
.list2 ul {
	border-bottom:1px solid #CCC;
}
.list2 ul li {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(#F0F0F0));
	border-top: 1px solid #CCC;
	height: 60px;
	margin: 0px;
}
.list2 ul li a {
	background: url(../img/common/list_mark1.png) no-repeat 100% 50%;
	color: #666;
	display: block;
	height: 60px;
	margin: 0px;
	overflow: hidden;
	padding: 0px 20px 0px 0px;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-decoration: none;
}
.list2 ul li img {
	float: left;
	height: 45px;
	width: 45px;
	margin-top:8px;
	margin-right:10px;
	margin-left:10px;
}
.list2 ul li a strong {
	color:#000;
	display:block;
	font-weight:bold;
	padding-top:23px;
}
.list3 ul {
	border-bottom:1px solid #CCC;
}
.list3 ul li {
	border-top: 1px solid #CCC;
	height: 60px;
	margin: 0px;
}
.list3 ul li a {
	background: url(../img/common/list_mark1.png) no-repeat 100% 50%;
	color: #666;
	display: block;
	height: 60px;
	margin: 0px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 30px;
}
.list3 ul li img {
	float: left;
	height: 60px;
	width: 60px;
	margin-right:10px;
}
.list3 ul li a cap {
	display:block;
	font-size: 80%;
	padding-top:3px;
	line-height: 0px;
}
.list3 ul li a strong {
	color:#000;
	display:block;
	font-weight:bold;
	padding-top:10px;
}
